Updated pam_smb packages for Red Hat Linux
Posted on: 08/27/2003 09:30 AM

Red Hat has released updated pam_smb packages for Red Hat Linux

Updated pam_smb packages are now available which fix a security vulnerability (buffer overflow).

Read more



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/updated_pam_smb_packages_for_red_hat_linux.html)